Package org.snpsift.caseControl

# Class Summary

java.lang.Object
org.snpsift.caseControl.Summary

public class Summary extends Object
Summarize a VCF annotated file

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`Summary()`

## Method Summary

Modifier and Type
Method
Description
`void`
`count(String group, Boolean caseControl, org.snpeff.snpEffect.VariantEffect.FunctionalClass functClass, String variantAf, int increment)`
`String`
`toString(List<String> groupNames)`
`String`
`toStringTitle(List<String> groupNames)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Summary

public Summary()

## Method Details

### count

public void count(String group, Boolean caseControl, org.snpeff.snpEffect.VariantEffect.FunctionalClass functClass, String variantAf, int increment)

### toString

public String toString(List<String> groupNames)

### toStringTitle

public String toStringTitle(List<String> groupNames)